Sprache in Firefox läßt sich nicht umstellen

  • Hallo, ich hoffe, daß ich hier im richtigen Unterforum bin.
    Seit kurzem hat sich die Sprache in den Menüs usw. unaufgefordert von Deutsch auf Englisch umgestellt und lässt sich nicht
    wieder zurückstellen..Es wird außer Englisch keine weitere Sprache angeboten und auf "Sprache hinzufügen, "Nach weiteren Sprachen suchen" usw. kommt keine Reaktion. Was muß ich tun?
    Vielen Dank für nützlichen Tipp.

    Kleine Ergänzung: Mein Betriebssystem: Linux Mint 19

  • Du musst dir einfach über die Paketverwaltung das deutsche Sprachpaket installieren oder schauen ob es dort den Firefox komplett in deutsch gibt. Hast du den Firefox von Mozilla direkt installiert gehabt, so installiere einfach die deutsche Version drüber.

    HP Chromebook 15a-nb0225ng, i3N-305, 8 GB LPDDR5-4800 MHz RAM (integriert), 256GB UFS, - chromeOS 125 (Stable Channel) - Linux Debian Bookworm: Firefox Nightly, Beta und Main Release (Mozilla PPA), Android 13: Firefox Nightly und Firefox (Main Release)

    Smartphone - Firefox Main Release, Firefox Nightly, Firefox Klar (Main Release)


  • Hallo, ich hoffe, daß ich hier im richtigen Unterforum bin.
    Seit kurzem hat sich die Sprache in den Menüs usw. unaufgefordert von Deutsch auf Englisch umgestellt und lässt sich nicht
    wieder zurückstellen..Es wird außer Englisch keine weitere Sprache angeboten und auf "Sprache hinzufügen, "Nach weiteren Sprachen suchen" usw. kommt keine Reaktion. Was muß ich tun?


    Augenscheinlich verwendest du keine deutsche Version, sondern ein deutsches Sprachpaket. Wenn du keine andere Sprache nutzt als Deutsch, empfiehlt es sich auf eine deutsche Version zu wechseln.

    Am Freitag gab es leider ein schwerwiegendes Problem mit Zertifikaten, die dazu führten, dass keine Add-ons mehr funktionierten. Dazu gehören auch Sprachpakete. Inzwischen ist das für Firefox-Versionen ab 61.0 behoben. Heute soll noch eine Update für Firefox ESR bereitgestellt. Außerdem soll noch ein Update für Firfox-Versionen älter als Firefox 61 kommen.

    Welche Firefox-Version verwendest du? Übrigens, es geht hier im Forum um Firefox. Deshalb solltest du immer die verwendete Firefox-Version mit angegeben.

    Übersetzer für Obersorbisch und Niedersorbisch auf pontoon.mozilla.org u.a. für Firefox, Firefox für Android, Firefox für iOS, Firefox Klar/Focus für iOS und Android, Thunderbird, Pootle, Django, LibreOffice, LibreOffice Onlinehilfe, WordPress

  • Augenscheinlich verwendest du keine deutsche Version, sondern ein deutsches Sprachpaket. Wenn du keine andere Sprache nutzt als Deutsch, empfiehlt es sich auf eine deutsche Version zu wechseln.

    Wenn man sich Firefox über einen Paket-Manager auf Linux bezieht, dann hat das vermutlich seine Richtigkeit. Ich weiß nicht, ob das für alle Distributionen und Paketquellen gilt, aber auf Linux ist das jedenfalls alles andere als ungewöhnlich, dass die Sprache über Sprachpakete bereitgestellt wird.


  • Wenn man sich Firefox über einen Paket-Manager auf Linux bezieht, dann hat das vermutlich seine Richtigkeit. Ich weiß nicht, ob das für alle Distributionen und Paketquellen gilt, aber auf Linux ist das jedenfalls alles andere als ungewöhnlich, dass die Sprache über Sprachpakete bereitgestellt wird.


    Ah, danke Sören. In Linux kenne ich mich nicht so aus.

    Übersetzer für Obersorbisch und Niedersorbisch auf pontoon.mozilla.org u.a. für Firefox, Firefox für Android, Firefox für iOS, Firefox Klar/Focus für iOS und Android, Thunderbird, Pootle, Django, LibreOffice, LibreOffice Onlinehilfe, WordPress


  • Wenn man sich Firefox über einen Paket-Manager auf Linux bezieht, dann hat das vermutlich seine Richtigkeit. Ich weiß nicht, ob das für alle Distributionen und Paketquellen gilt, aber auf Linux ist das jedenfalls alles andere als ungewöhnlich, dass die Sprache über Sprachpakete bereitgestellt wird.

    Das kann ich hier mit Kubuntu nicht bestätigen, tatsächlich kann man dort über den Paketmanager die entsprechenden Sprachpakete für den kleinen Panda nachinstallieren. Wenn das aktualisiertes Paket in deutsch also nicht verfügbar ist, dann ist er eben in englisch.

    Ich verwende den Firefox zwar selten, hatte dieses Problem aber auch öfter. Da gab es dann den aktuellen Firefox, jedoch außer der englischen Sprachdatei waren alle anderen noch für die ältere Version! Da Mint auf Ubuntu setzt nehme ich an, daß genau hier das Problem ist.